@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 0px;
}




.flaticon-arrow487:before {
	content: "\e000";
}
.flaticon-arrow621:before {
	content: "\e001";
}
.flaticon-chevron18:before {
	content: "\e002";
}
.flaticon-chevron6:before {
	content: "\e003";
}
.flaticon-direction13:before {
	content: "\e004";
}
.flaticon-find6:before {
	content: "\e005";
}
.flaticon-keyboard53:before {
	content: "\e006";
}
.flaticon-login12:before {
	content: "\e007";
}
.flaticon-login17:before {
	content: "\e008";
}
.flaticon-logout20:before {
	content: "\e009";
}
.flaticon-magnifier10:before {
	content: "\e00a";
}
.flaticon-magnifier12:before {
	content: "\e00b";
}
.flaticon-magnifier13:before {
	content: "\e00c";
}
.flaticon-magnifier52:before {
	content: "\e00d";
}
.flaticon-magnifier56:before {
	content: "\e00e";
}
.flaticon-magnifier63:before {
	content: "\e00f";
}
.flaticon-magnifying-glass1:before {
	content: "\e010";
}
.flaticon-magnifying-glass11:before {
	content: "\e011";
}
.flaticon-magnifying-glass16:before {
	content: "\e012";
}
.flaticon-magnifyingglass29:before {
	content: "\e013";
}
.flaticon-magnifying-glass32:before {
	content: "\e014";
}
.flaticon-magnifyingglass48:before {
	content: "\e015";
}
.flaticon-magnifying-glass6:before {
	content: "\e016";
}
.flaticon-magnifying40:before {
	content: "\e017";
}
.flaticon-magnifying42:before {
	content: "\e018";
}
.flaticon-magnifying46:before {
	content: "\e019";
}
.flaticon-magnifying47:before {
	content: "\e01a";
}
.flaticon-magnifyingglass:before {
	content: "\e01b";
}
.flaticon-magnifyingglass57:before {
	content: "\e01c";
}
.flaticon-magnifyingglass7:before {
	content: "\e01d";
}
.flaticon-next21:before {
	content: "\e01e";
}
.flaticon-play45:before {
	content: "\e01f";
}
.flaticon-pointing6:before {
	content: "\e020";
}
.flaticon-right-arrow26:before {
	content: "\e021";
}
.flaticon-right11:before {
	content: "\e022";
}
.flaticon-right127:before {
	content: "\e023";
}
.flaticon-right133:before {
	content: "\e024";
}
.flaticon-right208:before {
	content: "\e025";
}
.flaticon-right218:before {
	content: "\e026";
}
.flaticon-right244:before {
	content: "\e027";
}
.flaticon-right33:before {
	content: "\e028";
}
.flaticon-right39:before {
	content: "\e029";
}
.flaticon-rightarrows6:before {
	content: "\e02a";
}
.flaticon-search100:before {
	content: "\e02b";
}
.flaticon-send2:before {
	content: "\e02c";
}
.flaticon-skip2:before {
	content: "\e02d";
}
.flaticon-zoom70:before {
	content: "\e02e";
}
